* {
  margin: 0;
  padding: 0;
}
/* 澹版槑 */
@font-face {
  font-family: "SourceHanSansSC";
  src: url("./SourceHanSansSC/SourceHanSansSC-Regular.otf");
}
#loginForm {
  width: 100%;
}
.container {
  background: url("./../images/bg.jpg");
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  position: relative; /* 濡傛灉闇€瑕佸湪姝iv涓婂彔鍔犲唴瀹� */
  width: 100%; /* 鍏ㄥ睆瀹藉害 */
  min-height: 100vh; /* 鍏ㄥ睆楂樺害 */
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
}
.container .logo {
  width: 602px;
  position: absolute;
  top: 33px;
  left: 46px;
}
.container .mobile-show{
  display: none;
}
.container .mobile-hide{
  display: block;
}
.container .logo img {
  width: 100%;
}
.container .login-box {
  /* margin-top: 60px; */
  margin-top: 150px;
  width: 1400px;
}
.container .login-innerbox{
  display: flex;
  border-radius: 30px;
  box-shadow: 0px 3px 26px 0px rgba(155, 32, 51, 0.1294);

  margin: 0 auto;
  height: 530px;
  display: flex;
  width: 100%;
  overflow: hidden;
}
.container .login-reamrk {
  text-align: center;
  margin-top: 50px;
  color: rgba(181, 20, 45, 0.95);
  padding-bottom: 20px;
}
.container .login-prompt {
  width: 53%;
  height: 100%;
  background: #b5142d url("./../images/banner.png") no-repeat;
  display: flex;
  flex-direction: column;
  align-items: flex-end;
  justify-content: center;
  background-size: cover;
  background-position: left top;
  position: relative;
}
.container .login-prompt .prompt-bg {
  width: 48%;
  height: 303px;
  background: url(./../images/character.png) no-repeat;
  background-size: contain;
  position: absolute;
  left: 5%;
  top: 22%;
}
.container .login-prompt div {
  color: #ffffff;
}
.container .prompt-item {
  /* width: 336px; */
  width: 315px;
  display: flex;
  flex-direction: column;
  align-content: flex-start;
  align-items: flex-start;
  justify-content: flex-start;
}
.container .prompt-item:first-child {
  margin-bottom: 25px;
}
.container .login-prompt .prompt-title {
 /* font-family: "SourceHanSansSC";*/
  font-weight: 900;
  font-size: 22px;
  line-height: 22px;
  margin-bottom: 30px;
}
.container .login-prompt .prompt-list {
  margin-bottom: 15px;
  display: flex;
  margin-left: 10px;
}
.container .login-prompt .prompt-list:last-child {
  margin-bottom: 0px;
  font-size: 18px;
}
.container .login-prompt .prompt-name {
  /*font-family: "SourceHanSansSC";*/
  font-weight: 700;
  font-size: 18px;
  line-height: 18px;
}
.container .login-prompt .prompt-text {
 /* font-family: "SourceHanSansSC";*/
  font-weight: 400;
  font-size: 18px;
  line-height: 18px;
  flex: 1;
  padding-right: 10px;
}
.container .prompt-names{
  letter-spacing: 4.5px;
}
.container .login-register {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: center;
  flex: 1;
  /* width: 47%; */
  padding: 0 80px;
  background-color: #ffffff;
}
.container .register-title {
  /*font-family: "SourceHanSansSC";*/
  font-weight: 900;
  font-size: 44px;
  line-height: 44px;
  margin-bottom: 38px;
  color: #b82037;
}
.container .register-box {
  width: 100%;
  margin-bottom: 17px;
}
.container .ntitle {
  display: inline-block;
  width: 16px;
  height: 17px;
  margin-right: 12px;
}
.container .ntitle.ntitle-user {
  background: url(./../images/user.png) no-repeat;
  background-size: 100% 100%;
}
.container .ntitle.ntitle-pwd {
  width: 12px;
  height: 16px;
  margin-right: 16px;
  background: url(./../images/pwd.png) no-repeat;
  background-size: 100% 100%;
}
.container .ntitle.ntitle-code {
  width: 14px;
  height: 15px;
  margin-right: 14px;
  background: url(./../images/code.png) no-repeat;
  background-size: 100% 100%;
}
.container .login-list {
  background: rgba(255, 255, 255, 0.4);
  margin-bottom: 12px;
  display: flex;
  align-items: center;
  padding: 8px 20px;
}
.container .login-code {
  display: flex;
  justify-content: center;
  align-items: center;
}
.container .login-code input {
  height: 34px;
  border: none;
  outline: none;
  width: calc(100% - 28px);
}
.container .codeCon {
  flex: 1;
  display: flex;
  padding: 8px 20px;
  align-items: center;
}
.container .list-border {
  box-shadow: 0px 2px 18px 0px rgba(155, 32, 51, 0.4549);
}
.container .codeImg {
  width: 144px;
  margin-left: 40px;
}
.container .login-list input {
  flex: 1;
  height: 34px;
  border: none;
  outline: none;
}
.container .register-btn {
  width: 100%;
}
.container .register-btn p {
  width: 100%;
  height: 54px;
  box-shadow: 0px 2px 10px 0px #aa8f93;
  cursor: pointer;
}

.container .register-btn p .button {
  width: 100%;
  height: 100%;
  border: none;
  font-family: MicrosoftYaHei;
  font-size: 20px;
  font-weight: normal;
  color: #ffffff;
  cursor: pointer;
  background: rgba(181, 20, 45, 0.95);
}
.container .register-btn p .button:hover {
  background: #b30822;
}
.container .register-link {
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-top: 34px;
}
.container .register-link a {
  font-size: 16px;
  font-weight: normal;
  line-height: 16px;
  text-align: center;
  letter-spacing: 0.045em;
  color: #9e273a;
  text-decoration: none;
}
.container .register-link a:hover {
  color: #b30822;
  font-weight: bold;
}
@media (max-width: 1600px) {
  .container .login-box {
    width: 85%;
  }
  .container .login-prompt .prompt-bg {
    width: 46%;
    height: 303px;
    background: url(./../images/character.png) no-repeat;
    background-size: contain;
    position: absolute;
    left: 5%;
    top: 24%;
  }
}
@media (max-width: 1500px) {
  .container .login-box {
    width: 85%;
  }
  .container .login-prompt .prompt-bg {
    width: 45%;
    height: 303px;
    background: url(./../images/character.png) no-repeat;
    background-size: contain;
    position: absolute;
    left: 5%;
    top: 26%;
  }
  .container .prompt-item {
    width: 320px;
  }
}
@media (max-width: 1400px) {
  .container .login-register {
    padding: 0 50px;
  }
  .container .prompt-item {
    /* width: 310px; */
    width: 315px;
  }
  .container .login-prompt .prompt-bg {
    width: 44%;
    height: 303px;
    background: url(./../images/character.png) no-repeat;
    background-size: contain;
    position: absolute;
    left: 4%;
    top: 30%;
  }
  .container .logo {
    width: 400px;
  }
}
@media (max-width: 1300px) {
  .container .login-prompt .prompt-text,
  .container .login-prompt .prompt-name,
  .container .login-prompt .prompt-list:last-child {
    font-size: 16px;
  }
  .container .prompt-item {
    /* width: 280px; */
    width: 280px;
  }
  .container .login-prompt .prompt-title {
    font-size: 20px;
  }
  .container .register-title {
    font-size: 42px;
  }
  .container .prompt-names {
    letter-spacing: 3.9px;
}
.container .login-prompt .prompt-text{
  padding-right: 15px;
}
}
@media (max-width: 1200px) {
  .container .login-prompt .prompt-bg {
    width: 42%;
    height: 303px;
    background: url(./../images/character.png) no-repeat;
    background-size: contain;
    position: absolute;
    left: 4%;
    top: 30%;
  }
}
@media (max-width: 1100px) {
  .container .codeImg {
    width: 100px;
  }
  .container .login-prompt .prompt-bg {
    display: none;
  }
}
@media (max-width: 998px) {
  .container {
    height: 100%;
  }
  .container .login-prompt .prompt-bg {
    display: block;
    top: 28%;
  }
  .container .login-innerbox{
    overflow: hidden;
    height: auto;
    margin-bottom: 30px;
  }
  .container .login-reamrk{
    margin-bottom: 50px;
    margin-top: 0;
  }
  .container .logo {
    position: unset;
    margin-top: 20px;
  }
  .container,
  .container .login-innerbox {
    flex-direction: column;
  }
  .container .login-innerbox{
    flex-direction: column-reverse;
    background: #ffffff;
  }
  .container .login-box {
    margin-top: 40px;
  }
  .container .login-register {
    padding: 50px;
  }
  .container .login-prompt {
    height: 529px;
    width: 100%;
    background-position: unset;
    background-size: cover;
    border-radius: 30px;
  }
}

@media (max-width: 650px) {
  .container .login-prompt {
    background: #b5142d;
    align-items: center;
    height: unset;
    padding: 30px 0;
  }
  .container .login-prompt .prompt-bg {
    display: none;
  }
  .container .login-box {
    width: 90%;
  }
  .container .prompt-item {
    width: 90%;
    margin: 0 auto;
  }
  .container .prompt-item:first-child {
    margin-bottom: 40px;
  }
  .container .login-prompt .prompt-title {
    margin-bottom: 20px;
  }
  .container .login-prompt .prompt-list {
    margin-bottom: 14px;
  }
  .container .codeImg {
    width: 80px;
    margin-left: 20px;
  }
  .container .login-register {
    padding: 25px;
  }
  .container .logo {
    width: 90%;
  }
  .container .prompt-msg {
    width: 100%;
  }
 
  .container .login-prompt .prompt-text.mobile-show{
    display: block;
  }
  .container .login-prompt .prompt-list.mobile-hide,
  .container .login-prompt .prompt-text.mobile-hide{
    display: none;
  }
}

@media (max-width: 500px) {
  .container .register-title {
    font-size: 36px;
    line-height: 36px;
    margin-bottom: 30px;
  }
  .container .login-prompt .prompt-text{
    padding-right: 0;
  }

}
